body{
 font-family: 'Cantarell',"CI", sans-serif;
 line-height: 2;
 letter-spacing: 1px;
 scrollbar-face-color: #dfa999;
 scrollbar-3dlight-color: #eeddcc;
 scrollbar-highlight-color: #eeddcc;
 scrollbar-shadow-color: #eeddcc;
 scrollbar-darkshadow-color: #eeddcc;
 scrollbar-arrow-color: #7a4546;
 scrollbar-track-color: #eeddcc;
 cursor:crosshair; }

br {
 letter-spacing: normal;}

td {
 line-height: 2.5;
 letter-spacing: 2px;
 padding: 15px 5px 3px 5px; }

a:hover{
 position:relative;
 top:3px;
 left:3px;}